damn vulnerable linux

04/11/2011 - 17:53 von Thomas - Pronto - Wildgruber | Report spam
Hi Group,

im Rahmen der Ausbildung eines Azubis versuche ich mich gerade in
diverse Szenarien bzgl. Computersicherheit einzuarbeiten und ein
paar anschauliche Beispiele auszuarbeiten. Dazu wollte ich mir
eine Version der "Damn Vulnerable Linux" Distribution (DVL)[1]
herunterladen, um nicht stàndig gegen mittlerweile in
Standardsystemen implementierte Sicherheitsfeatures arbeiten zu
müssen aber die Distribution scheint eingestellt worden zu sein.

Gibt es da andere Versionen auf die man ausweichen kann oder ist
eine DVL Version noch irgendwoher zu bekommen?

[1] http://www.damnvulnerablelinux.org/

Thx & Bye Tom
 

Lesen sie die antworten

#1 Sven Joachim
04/11/2011 - 18:13 | Warnen spam
Am 04.11.2011 um 17:53 schrieb Thomas - Pronto - Wildgruber:

im Rahmen der Ausbildung eines Azubis versuche ich mich gerade in
diverse Szenarien bzgl. Computersicherheit einzuarbeiten und ein
paar anschauliche Beispiele auszuarbeiten. Dazu wollte ich mir
eine Version der "Damn Vulnerable Linux" Distribution (DVL)[1]
herunterladen, um nicht stàndig gegen mittlerweile in
Standardsystemen implementierte Sicherheitsfeatures arbeiten zu
müssen aber die Distribution scheint eingestellt worden zu sein.

Gibt es da andere Versionen auf die man ausweichen kann oder ist
eine DVL Version noch irgendwoher zu bekommen?



Google-Suche führt auf [1], wo man einen Downloadlink (depositfiles.com)
findet, der zu funktionieren scheint. Wird ohne einen Account dort
allerdings wohl ein bisschen dauern.

Sven


1. http://forum.intern0t.net/gnu-linux...1-5-a.html

Ähnliche fragen